<?php
$theme_mailchimp_region = rwmb_meta_before_init_theme_setting("theme_mailchimp_region") ?: "";
$theme_mailchimp_list_id = rwmb_meta_before_init_theme_setting("theme_mailchimp_list_id") ?: "";
$theme_mailchimp_api_key = rwmb_meta_before_init_theme_setting("theme_mailchimp_api_key") ?: "";
if (!defined("MAILCHIMP_REGION")) {
  define("MAILCHIMP_REGION", $theme_mailchimp_region);
}
if (!defined("MAILCHIMP_LIST_ID")) {
  define("MAILCHIMP_LIST_ID", $theme_mailchimp_list_id);
}
if (!defined("MAILCHIMP_API_KEY")) {
  define("MAILCHIMP_API_KEY", $theme_mailchimp_api_key);
}